@charset "UTF-8";

html {-webkit-text-size-adjust:none;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
img{max-width:100%;height:auto;width:auto\9;}
.video embed,.video object,.video iframe{width:100%;height:auto;}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, sub, sup, tt, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;outline:0;font-size:100%;background:transparent}
fieldset,img,input,button,hr{border:0;}
:focus {outline: 0;}
address, caption, cite, code, dfn, em, b,th, i,var, optgroup {font-style: normal;font-weight: normal;}
h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight: normal;}
abbr, acronym {border: 0;font-variant: normal;}
input, button, textarea, select, optgroup, option {font-family: inherit;font-size: inherit;font-style: inherit;font-weight: inherit;}
code, kbd, samp, tt {font-size:100%;}
input, button, textarea, select {*font-size: 100%;}
ol, ul {list-style: none;}
table {border-collapse: collapse;border-spacing: 0;}
caption, th {text-align: left;}
sup, sub {font-size: 100%;vertical-align: baseline;}

:link, :visited, ins {text-decoration: none;}

blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}

.cl{*zoom:1}
.cl:before,.cl:after{display:table;content:" ";}
.cl:after{clear:both;}


body{color:#666;font-size:12px;font-family:Arial, Helvetica, sans-serif;background:#fff;max-width:1920px;margin:0 auto;}

a{color:#333;}
a:hover{text-decoration:none;color:#2406f7;}

.uppercase{text-transform:uppercase;}
.hide{display:none;}
.wp{margin:0 auto;width:1200px;}
.pr{position:relative;}
.fr{float:right;}.fl{float:left;}
@font-face {
    font-family: 'mixageef_bookregular';
    src: url('https://f82d89.claudeassets.com/20241121121230im_/https://www.ironclawfireworks.com/template/pc/default/css/fonts/mixageef-book-webfont.eot');
    src: url('https://58a64c.claudeassets.com/20241121121230im_/https://www.ironclawfireworks.com/template/pc/default/css/fonts/mixageef-book-webfont.eot#iefix') format('embedded-opentype'),
         url('https://ee5064.claudeassets.com/20241121121230im_/https://www.ironclawfireworks.com/template/pc/default/css/fonts/mixageef-book-webfont.woff2') format('woff2'),
         url('https://2ee4c5.claudeassets.com/20241121121230im_/https://www.ironclawfireworks.com/template/pc/default/css/fonts/mixageef-book-webfont.woff') format('woff'),
         url('https://ca7b4d.claudeassets.com/20241121121230im_/https://www.ironclawfireworks.com/template/pc/default/css/fonts/mixageef-book-webfont.ttf') format('truetype'),
         url('https://4c8c29.claudeassets.com/20241121121230im_/https://www.ironclawfireworks.com/template/pc/default/css/fonts/mixageef-book-webfont.svg#mixageef_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.share a{width:26px;height:26px;line-height:26px;background:#007FB1;border-radius:50%;display:inline-block;text-align:center;box-sizing:border-box;}
.share a i{font-size:16px;color:#fff;}
.share a:nth-child(2){background:#3B5998;}
.share a:nth-child(3){background:#CD332D;}
.share a:nth-child(4){background:#3F729B;}
.share a:nth-child(5){background:#D14836;}
.share a:nth-child(6){background:#BD081C;}
.share a:nth-child(7){background:#0077BE;}
.share a:hover{background:#FFB201;}
.share a:hover i{color:#fff;}

/*---mo-header---*/

.sitetop{display:none;background:#333;}
.sitetop span{width:50px;height:50px;line-height:50px;font-size:24px;color:#fff;text-align:center;cursor:pointer;}
.sitetop span.mo-header-search{margin-right:95px;}
.sitetop span i{font-size:24px;}

.mo-search{padding:10px 15px;display:none;border-bottom:1px solid #222;position:absolute;left:0;top:51px;width:100%;background:#333;box-sizing:border-box;}
.mo-search .form-control {float:left;display:block;box-sizing: border-box;width:85%;height:34px;padding: 6px 12px;font-size: 14px;line-height:1;color: #555;background-color: #fff;background-image: none;border:none;border-radius:4px 0 0 4px;}
.mo-search .submit_btn{float:left;width:15%;height:34px;line-height:34px;background:#DD3E00;border:none;font-size:18px;color:#fff;border-radius:0 4px 4px 0;}
.mo-search .submit_btn i{font-size:25px;}

.mo-leftmenu{background:#F5F5F5;position:fixed;top:0;left:0;bottom:0;overflow-x:hidden;box-sizing:content-box;width:70%;-webkit-overflow-scrolling:touch;z-index:100!important;-webkit-transition:all .4s cubic-bezier(0.7,0,0.2,1);-ms-transition:all .4s cubic-bezier(0.7,0,0.2,1);transition:all .4s cubic-bezier(0.7,0,0.2,1);-webkit-box-shadow:0 0 40px rgba(82,85,90,0.1);box-shadow:0 0 40px rgba(82,85,90,0.1);-webkit-transform:translateX(-100%);-ms-transform:translateX(-100%);transform:translateX(-100%)}
.mo-leftmenu .tit{height:50px;line-height:50px;background:#333;}
.mo-leftmenu .tit h6{float:left;color:#fff;padding:0 0 0 20px;font-size:20px;font-weight:bold;font-family: "Times New Roman";}
.mo-leftmenu .tit span{float:right;cursor:pointer;width:50px;text-align:center;}
.mo-leftmenu .tit span i{color:#fff;font-size:16px;}
.mo-leftmenu > ul{}
.mo-leftmenu > ul > li{line-height:50px;font-size:15px;border-top:2px solid #e5e5e5;position:relative;}
.mo-leftmenu > ul > li > a{padding:0 0 0 20px;}
.mo-leftmenu > ul > li > i {position:absolute;color:#333;font-size:12px;top:5px;right:0;z-index:1;width:50px;line-height:40px;text-align:center;cursor:pointer;}
.mo-leftmenu > ul > li.active{}
.mo-leftmenu ul li a{color:#333;display: block;}
.mo-leftmenu ul li a:hover{text-decoration: none;}
.mo-leftmenu ul li ul{display:none;padding-bottom:10px;}
.mo-leftmenu ul li ul li{line-height:35px;}
.mo-leftmenu ul li ul li a{background:url("https://4c9b4b.claudeassets.com/20241121121230im_/https://www.ironclawfireworks.com/template/pc/default/images/d.png") no-repeat 25px center;padding:0 0 0 40px;}

.menu-transitioning{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}


/*---header---*/

.header{height:130px;box-sizing:border-box;}
.header .wp{height:100%;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;}

.header span.mo-header-menu{width:50px;height:50px;line-height:50px;text-align:center;cursor:pointer;display:none;}
.header span.mo-header-menu i{font-size:24px;color:#333;}

.header .logo{}

.nav{}
.nav ul{}
.nav ul li{float:left;position:relative;}
.nav ul li > a{display:block;font-size:17px;color:#000;padding:0 22px;height:50px;line-height:50px;text-align:center;box-sizing:border-box;}
/*.nav ul li:last-child > a{padding-right:0;}*/
.nav ul li > dl{position:absolute;width:220px;height:auto;left:0px;top:54px;z-index:1000;padding:5px 0 0;border-radius:5px;background:#fff;box-shadow:rgba(0,0,0,0.14) 0px -6px 9px 0px;transform:rotate3d(1,0,0,-90deg);-webkit-transform: rotate3d(1,0,0,-90deg);-o-transform:rotate3d(1,0,0,-90deg);-webkit-transform-origin:0 0 0;-moz-transform-origin:0 0 0;transform-origin:0 0 0;-khtml-opacity:0;-moz-opacity:0;opacity:0;transition: transform 0.5s, opacity 0.3s;-webkit-transition: -webkit-transform 0.5s, opacity 0.3s;}
.nav ul li > dl::before{content:'';position:absolute;left:55px;margin:0;top:-8px;overflow:hidden;display:inline-block;border-right:8px solid transparent;border-bottom:8px solid #fff;border-left:8px solid transparent;}
.nav ul li > dl > dd{float:none;border-bottom:1px solid #EDEDED;text-align:left;position:relative;}
.nav ul li > dl > dd > a{display:block;padding:10px 20px;border:none;color:#333;font-size:15px;line-height:25px;text-transform:capitalize;}
.nav ul li > dl > dd > a i{position:absolute;right:10px;font-size:11px;}
.nav ul li > dl > dd > a:hover{color:#1A268A;}
.nav ul li > dl > dd:last-child{border:none;background:none;}

.nav ul li:hover > a,.nav ul li.active > a{color:#fff;background:#1A268A;}
.nav ul li:hover > a i{transform:rotate(180deg);-o-transform: rotate(180deg);-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);}
.nav ul li:hover > dl{-moz-opacity:1;-khtml-opacity:1;opacity:1;transform:rotate3d(0,0,0,0);-webkit-transform:rotate3d(0,0,0,0);-o-transform:rotate3d(0,0,0,0);}


.header_right{display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;}
.header_right .line{height:19px;width:1px;background:#999;margin:0 20px;}

.header-lang{position:relative;z-index:2000;}
.header-lang .box{height:36px;width:88px;cursor:pointer;box-sizing:border-box;border:1px solid #EBEBEB;}
.header-lang .box img{float:left;margin:8px 0 0 8px;}
.header-lang .box em{float:left;margin:8px 5px 0 8px;line-height:18px;font-size:12px;color:#333;}
.header-lang .box i{float:left;margin:8px 0 0 0;width:15px;line-height:18px;font-size:11px;text-align:center;color:#333;}
.header-lang ul{display:none;overflow:hidden;width:88px;padding:0 8px;position:absolute;left:0;top:36px;z-index:200;background:#fff;border:1px solid #EBEBEB;border-top:none;box-sizing:border-box;}
.header-lang ul li{line-height:32px;border-bottom:1px solid rgba(51,51,51,.2);}
.header-lang ul li:last-child{border:none;}
.header-lang ul li a{color:#333;font-size:12px;}
.header-lang ul li a:hover{color:#0669B2;}
.header-lang ul li img{vertical-align:middle;margin-right:8px;}
.header-lang:hover ul{display:block;}

.search{margin:0 10px 0 0;position:relative;}
.search h3{width:45px;height:36px;margin:0;cursor:pointer;font-weight:400;text-align:center;}
.search h3 i{color:#444;font-size:22px;line-height:36px;}
.search .serchbox{display:none;position:absolute;background:#666;width:235px;height:33px;padding:10px;top:36px;right:0;z-index:1000;}
.search .serchbox .submit_text{background:#fff;border:1px solid #fff;border-right:none;width:200px;height:33px;line-height:33px;float:left;color:#333;padding:0 0 0 6px;box-sizing:border-box;}
.search .serchbox .submit_btn{border:none;width:35px;background:#1A268A;font-size:14px;color:#fff;height:33px;line-height:33px;text-align:center;display:block;float:right;cursor:pointer;}
.search:hover h3{background:#666;}
.search:hover h3 i{color:#fff;}
.search:hover .serchbox{display:block;}


#banner img{width:100%;}
#banner .swiper-pagination-bullets{bottom:20px;}
#banner .swiper-pagination-bullet{height:16px;width:16px;border:2px solid #fff;margin:0 4px;background:none;border-radius:50%;opacity:1;box-sizing:border-box;position:relative;}
#banner .swiper-pagination-bullet::after{content:'';display:none;width:8px;height:8px;background:#1A268A;position:absolute;left:2px;top:2px;border-radius:50%;}
#banner .swiper-pagination-bullet-active{border:2px solid #1A268A;}
#banner .swiper-pagination-bullet-active::after{display:block;}

/*---footer---*/

#footer{background:url(https://3b71df.claudeassets.com/20241121121230im_/https://www.ironclawfireworks.com/template/pc/default/images/footbg.jpg) no-repeat center top;background-size:cover;box-sizing:border-box;padding:50px 0;}
#footer .wp{display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;}
#footer h5{font-size:18px;color:#fff;font-weight:bold;line-height:1;text-transform:uppercase;margin-bottom:22px;}


.foot-list{margin-top:50px;}
.foot-list ul{}
.foot-list ul li{font-size:17px;color:#fff;line-height:26px;margin:0 0 6px;}
.foot-list ul li::before{content:"";background:#fff;width:5px;height:5px;border-radius:50%;display:inline-block;vertical-align:middle;margin-top:-2px;margin-right:13px;}
.foot-list ul li a{color:#fff;}
.foot-list ul li a:hover{text-decoration:underline;}

.foot-nav{margin-top:50px;}
.foot-nav ul{}
.foot-nav ul li{font-size:17px;color:#fff;line-height:26px;margin:0 0 6px;}
.foot-nav ul li::before{content:"";background:#fff;width:5px;height:5px;border-radius:50%;display:inline-block;vertical-align:middle;margin-top:-2px;margin-right:13px;}
.foot-nav ul li a{color:#fff;}
.foot-nav ul li a:hover{text-decoration:underline;}

.foot-contact{width:460px;text-align:center;}
.foot-contact h4{font-size:24px;color:#fff;margin:20px 0 0;}
.foot-contact .t{text-align:left;margin:20px 0 0;}
.foot-contact .t p{color:#fff;font-size:16px;line-height:24px;}
.foot-contact .t p~p{margin:5px 0 0;}
.foot-contact .t p a{color:#fff;}
.foot-contact .t p a:hover{color:#EF8200;text-decoration:underline;}
.foot-contact .share{margin:20px 0 0;font-size:0;text-align:left;}
.foot-contact .share a{width:32px;height:32px;line-height:32px;background:#fff;border-radius:50%;display:inline-block;text-align:center;margin:0 10px 0 0;box-sizing:border-box;}
.foot-contact .share a i{font-size:17px;color:#1A268A;}
.foot-contact .share a:hover{background:#ED4D16;}
.foot-contact .share a:hover i{color:#fff;}

.copyright{padding:20px 0;text-align:center;background:#333;overflow:hidden;}
.copyright p{font-size:17px;color:#fff;}
.copyright p a{font-size:17px;color:#fff;}
.copyright p a:hover{text-decoration:none;color:#2406f7;}

#gotop{position:fixed;bottom:100px;right:10px;height:40px;width:40px;line-height:40px;text-align:center;background:#1A268A;-webkit-transition:all 0.4s ease 0s;-moz-transition:all 0.4s ease 0s;-o-transition: all 0.4s ease 0s;transition:all 0.4s ease 0s;z-index:1000;cursor:pointer;display:none;border-radius:4px;}
#gotop i{color:#fff;font-size:18px;}
#gotop:hover {background:#353535;}


/* footerbar */
#footBar {position:fixed;bottom:0;left:0;width:100%;height:45px;display:none;z-index:999;background:#333;border-top:1px solid rgba(255, 255, 255, 0.8);transition:all 0.6s ease 0s;-webkit-transition:all 0.6s ease 0s;}
#footBar li {width:25%;height:45px;float:left;text-align:center;border-left:1px solid rgba(255, 255, 255, 0.2);cursor:pointer;padding:6px 0 0 0;box-sizing: border-box;}
#footBar li:first-child {border-left:none;}
#footBar li a{display:block;height:45px;line-height:1;text-transform:uppercase;}
#footBar li i{color:#fff;font-size:20px;}
#footBar li span{display:block;color:#fff;font-size:12px;margin-top:3px;}
/*
     FILE ARCHIVED ON 14:29:55 Oct 13, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:29:45 Jul 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.79
  exclusion.robots: 0.085
  exclusion.robots.policy: 0.069
  esindex: 0.013
  cdx.remote: 37.077
  LoadShardBlock: 1652.436 (3)
  PetaboxLoader3.resolve: 772.568 (4)
  PetaboxLoader3.datanode: 1581.877 (5)
  load_resource: 935.793
  loaddict: 343.803
*/